Debian Bug report logs - #658895
[ipxe] upgrading wants to remove qemu, qemu-kvm

version graph

Package: ipxe; Maintainer for ipxe is Bastian Blank <waldi@debian.org>; Source for ipxe is src:ipxe.

Reported by: dpdt1 <dpdt1@espiv.net>

Date: Mon, 6 Feb 2012 16:09:01 UTC

Severity: important

Found in version ipxe/1.0.0+git-20120202.f6840ba-1

Done: Bastian Blank <waldi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Bastian Blank <waldi@debian.org>:
Bug#658895; Package ipxe. (Mon, 06 Feb 2012 16:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to dpdt1 <dpdt1@espiv.net>:
New Bug report received and forwarded. Copy sent to Bastian Blank <waldi@debian.org>. (Mon, 06 Feb 2012 16:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: dpdt1 <dpdt1@espiv.net>
To: submit@bugs.debian.org
Subject: [ipxe] upgrading wants to remove qemu, qemu-kvm
Date: Mon, 06 Feb 2012 17:46:44 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: ipxe
Version: 1.0.0+git-20120202.f6840ba-1
Severity: important

- --- Please enter the report below this line. ---

hi,

trying to upgrade ipxe today and it wants to remove qemu & qemu-kvm :

# apt-get install ipxe
Reading package lists... Done
Building dependency tree      
Reading state information... Done
The following packages will be REMOVED:
  qemu qemu-kvm
The following packages will be upgraded:
  ipxe



thanks,
dpdt1


- --- System information. ---
Architecture: amd64
Kernel: Linux 3.2.4-dpdt1

Debian Release: wheezy/sid
500 unstable www.debian-multimedia.org
500 unstable ftp.de.debian.org
500 unstable debian.tu-bs.de
500 testing ftp.gr.debian.org
1 experimental ftp.de.debian.org

- --- Package information. ---
Package's Depends field is empty.

Package's Recommends field is empty.

Package's Suggests field is empty.




- -- 
New gpg key :

pub   4096R/41778EBB 2010-10-06 [expires: 2013-10-05]
Key fingerprint = 6BF7 3AED 0FD9 518E 4C71  AAF7 42CB 4773 4177 8EBB
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPL/XdAAoJEELLR3NBd467eNwQAKft7T6x/TBH8I/trM76U50U
1RcldgG5ey0rgldUOgai8rc6/ttquq32rXXbZp/h2Tqhx10gkzalt6Xq7G8+LLC2
zMXAGf4thI9rrw6L6uZsRkCYThAHDdo7AiZkhF4i6iNlfRxZEDC8ssI6MHopH2rJ
GIxPvum1/9Ye/tqraj0+nwnW9y2RvYV3xJ0Sz2wnX9OlQgYMSRQPAPvG+0+p+gcc
7q9uVuWTNW0y9jAI9RnCN3pnVBoKIQ6L1dZIi/RUfxXzpwKyb2SKQPdJVU1dDcHX
VkRlObk7k7s6gOdhHfjz1MjW7PFJiDazMNLqoi9RwOfeWRiPCa0mFm1EROZRdTxG
pKeCxSyysMaguYC+F9KSMkJMXT8BauH0+gBQIG1y4Vq0RoDBpiWXmncn9uHMOgEt
WuqDAjgIifpKJTMphYoxu4jPOyO+JmIXUN5yJ7JqUac9qr+g089UFy1hfCsGKSrK
k1ltcDdbMW0mm/4Q3E9kS4u/tKT5hZ6u6xFau9lGhc9bC+MQ8Ynz+17HL+uzfejp
ttP56wzryOXMU3M6AaSJpqs3N2sBOhaJWA83ghwHL1GY7JyuDd1jrVGS7C12nOfi
Hdjw9p+Q8boGX0SAw4RZ6Ea3pN1pZHaAnacMbMPcd1vyVuJ/Q6PyPWrUP8RUsEg+
F+XzXO5ciFNUpveeC/wQ
=Q+eM
-----END PGP SIGNATURE-----





Reply sent to Bastian Blank <waldi@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 17:03:06 GMT) Full text and rfc822 format available.

Notification sent to dpdt1 <dpdt1@espiv.net>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 17:03:06 GMT) Full text and rfc822 format available.

Message #10 received at 658895-done@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: 658895-done@bugs.debian.org
Subject: Re: Bug#658895: [ipxe] upgrading wants to remove qemu, qemu-kvm
Date: Mon, 6 Feb 2012 18:02:11 +0100
On Mon, Feb 06, 2012 at 05:46:44PM +0200, dpdt1 wrote:
> Package: ipxe
> Version: 1.0.0+git-20120202.f6840ba-1

I don't think this is the correct version.

> trying to upgrade ipxe today and it wants to remove qemu & qemu-kvm :

This is the correct behaviour.

Bastian

-- 
You!  What PLANET is this!
		-- McCoy, "The City on the Edge of Forever", stardate 3134.0




Information forwarded to debian-bugs-dist@lists.debian.org, Bastian Blank <waldi@debian.org>:
Bug#658895; Package ipxe. (Mon, 06 Feb 2012 17:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tokarev <mjt@tls.msk.ru>:
Extra info received and forwarded to list. Copy sent to Bastian Blank <waldi@debian.org>. (Mon, 06 Feb 2012 17:39:10 GMT) Full text and rfc822 format available.

Message #15 received at 658895@bugs.debian.org (full text, mbox):

From: Michael Tokarev <mjt@tls.msk.ru>
To: dpdt1 <dpdt1@espiv.net>, 658895@bugs.debian.org
Subject: Re: Bug#658895: [ipxe] upgrading wants to remove qemu, qemu-kvm
Date: Mon, 06 Feb 2012 21:36:26 +0400
On 06.02.2012 19:46, dpdt1 wrote:
> trying to upgrade ipxe today and it wants to remove qemu & qemu-kvm :

See #658853.

Thanks,

/mjt




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Mar 2012 07:41:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:55:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.